/*     45006 : 타이틀 텍스트      */
.title__45006__ {font-size:0}
.title__45006__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45006__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__45006__.style_top p {padding-top:10px}
.title__45006__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__45006__.style_right p {padding-right:14px}
.title__45006__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__45006__.style_bottom p {padding-bottom:12px}
.title__45006__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__45006__.style_left p {padding-left:14px}
.title__45006__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__45006__.style_circle1 p {padding-left:18px}
.title__45006__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45006__.style_circle2 p {padding-left:18px}
.title__45006__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45006__ p {font-size:24px}
	.title__45006__.style_top p:before {width:24px}
	.title__45006__.style_right p:before {height:24px}
	.title__45006__.style_bottom p:before {width:24px}
	.title__45006__.style_left p:before {height:24px}
}

/*     211377 : 이미지      */
.img__211377__ {max-width:100%}
.img__211377__ * {box-sizing:border-box}
.img__211377__ a {display:block;vertical-align:top}
.img__211377__ img {width:2809px;vertical-align:top}

/*     45008 : 타이틀 텍스트      */
.title__45008__ {font-size:0}
.title__45008__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45008__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__45008__.style_top p {padding-top:10px}
.title__45008__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45008__.style_right p {padding-right:14px}
.title__45008__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45008__.style_bottom p {padding-bottom:12px}
.title__45008__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45008__.style_left p {padding-left:14px}
.title__45008__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45008__.style_circle1 p {padding-left:18px}
.title__45008__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45008__.style_circle2 p {padding-left:18px}
.title__45008__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45008__ p {font-size:20px}
	.title__45008__.style_top p:before {width:20px}
	.title__45008__.style_right p:before {height:20px}
	.title__45008__.style_bottom p:before {width:20px}
	.title__45008__.style_left p:before {height:20px}
}

/*     45009 : 장문 텍스트      */
.textarea__45009__ p {
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}

@media all and (min-width:1024px){
	.textarea__45009__ p {font-size:15px}
}

/*     45010 : 이미지      */
.img__45010__ {max-width:100%; text-align:center; margin-top:20px;}
.img__45010__ * {box-sizing:border-box}
.img__45010__ a {display:block;vertical-align:top}
.img__45010__ img {width:200px;vertical-align:top}

/*     45011 : 타이틀 텍스트      */
.title__45011__ {font-size:0}
.title__45011__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45011__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__45011__.style_top p {padding-top:10px}
.title__45011__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45011__.style_right p {padding-right:14px}
.title__45011__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45011__.style_bottom p {padding-bottom:12px}
.title__45011__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45011__.style_left p {padding-left:14px}
.title__45011__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45011__.style_circle1 p {padding-left:18px}
.title__45011__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45011__.style_circle2 p {padding-left:18px}
.title__45011__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45011__ p {font-size:20px}
	.title__45011__.style_top p:before {width:20px}
	.title__45011__.style_right p:before {height:20px}
	.title__45011__.style_bottom p:before {width:20px}
	.title__45011__.style_left p:before {height:20px}
}

/*     45013 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__45013__ ul {display:block; margin:0; padding:20px; list-style:none; vertical-align:top;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.text_list__45013__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__45013__ ul li:first-child {margin-top:0;}
.text_list__45013__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__45013__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__45013__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__45013__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__45013__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__45013__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__45013__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__45013__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     45029 : 타이틀 텍스트      */
.title__45029__ {font-size:0}
.title__45029__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45029__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__45029__.style_top p {padding-top:10px}
.title__45029__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__45029__.style_right p {padding-right:14px}
.title__45029__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__45029__.style_bottom p {padding-bottom:12px}
.title__45029__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__45029__.style_left p {padding-left:14px}
.title__45029__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__45029__.style_circle1 p {padding-left:18px}
.title__45029__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45029__.style_circle2 p {padding-left:18px}
.title__45029__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45029__ p {font-size:24px}
	.title__45029__.style_top p:before {width:24px}
	.title__45029__.style_right p:before {height:24px}
	.title__45029__.style_bottom p:before {width:24px}
	.title__45029__.style_left p:before {height:24px}
}

/*     45028 : 이미지 리스트 (타일형)      */
.img_tile__45028__:after {content:''; display:block; clear:both;}
.img_tile__45028__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__45028__ .item {float:left; position:relative; width:100%; padding:10px 20px;}
.img_tile__45028__ .item a {display:block; text-decoration:none;}
.img_tile__45028__ .figure {display:block;}
.img_tile__45028__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__45028__ .caption {display:block; margin-top:10px;}
.img_tile__45028__ .caption > span {display:block;}
.img_tile__45028__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__45028__ .caption > span.content {color:#666;}

.text_sml__45028__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__45028__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__45028__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__45028__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__45028__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__45028__ .caption > span.content {font-size:14px; line-height:1.6em;}

.col_m_1__45028__ .item {width:100%;}
.col_m_2__45028__ .item {width:50%;}
.col_m_3__45028__ .item {width:33.3333%;}
.col_m_4__45028__ .item {width:25%;}
.col_m_1__45028__ .item,
.col_m_2__45028__ .item2n,
.col_m_3__45028__ .item3n,
.col_m_4__45028__ .item4n {clear:both;}

@media (min-width:768px){
	.text_big__45028__ .caption > span.subject {font-size:30px; line-height:1.4em;}
	.text_big__45028__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_m_1__45028__ .item,
	.col_m_2__45028__ .item2n,
	.col_m_3__45028__ .item3n,
	.col_m_4__45028__ .item4n {clear:none;}

	.col_t_1__45028__ .item {width:100%;}
	.col_t_2__45028__ .item {width:50%;}
	.col_t_3__45028__ .item {width:33.3333%;}
	.col_t_4__45028__ .item {width:25%;}
	.col_t_5__45028__ .item {width:20%;}
	.col_t_6__45028__ .item {width:16.6666%;}
	.col_t_1__45028__ .item,
	.col_t_2__45028__ .item2n,
	.col_t_3__45028__ .item3n,
	.col_t_4__45028__ .item4n,
	.col_t_5__45028__ .item5n,
	.col_t_6__45028__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__45028__ .item,
	.col_t_2__45028__ .item2n,
	.col_t_3__45028__ .item3n,
	.col_t_4__45028__ .item4n,
	.col_t_5__45028__ .item5n,
	.col_t_6__45028__ .item6n {clear:none;}

	.col_pc_1__45028__ .item {width:100%;}
	.col_pc_2__45028__ .item {width:50%;}
	.col_pc_3__45028__ .item {width:33.3333%;}
	.col_pc_4__45028__ .item {width:25%;}
	.col_pc_5__45028__ .item {width:20%;}
	.col_pc_6__45028__ .item {width:16.6666%;}
	.col_pc_1__45028__ .item,
	.col_pc_2__45028__ .item2n,
	.col_pc_3__45028__ .item3n,
	.col_pc_4__45028__ .item4n,
	.col_pc_5__45028__ .item5n,
	.col_pc_6__45028__ .item6n {clear:both;}
}

@media (max-width:768px){
.img_tile__45028__ .item {float:left; position:relative; width:100%; padding:10px;}
}












/*     45025 : 타이틀 텍스트      */
.title__45025__ {font-size:0}
.title__45025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45025__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__45025__.style_top p {padding-top:10px}
.title__45025__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__45025__.style_right p {padding-right:14px}
.title__45025__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__45025__.style_bottom p {padding-bottom:12px}
.title__45025__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__45025__.style_left p {padding-left:14px}
.title__45025__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__45025__.style_circle1 p {padding-left:18px}
.title__45025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45025__.style_circle2 p {padding-left:18px}
.title__45025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45025__ p {font-size:24px}
	.title__45025__.style_top p:before {width:24px}
	.title__45025__.style_right p:before {height:24px}
	.title__45025__.style_bottom p:before {width:24px}
	.title__45025__.style_left p:before {height:24px}
}

/*     45026 : 장문 텍스트      */
.textarea__45026__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45026__ p {font-size:15px}
}

/*     45030 : 타이틀 텍스트      */
.title__45030__ {font-size:0}
.title__45030__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45030__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__45030__.style_top p {padding-top:10px}
.title__45030__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__45030__.style_right p {padding-right:14px}
.title__45030__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__45030__.style_bottom p {padding-bottom:12px}
.title__45030__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__45030__.style_left p {padding-left:14px}
.title__45030__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__45030__.style_circle1 p {padding-left:18px}
.title__45030__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45030__.style_circle2 p {padding-left:18px}
.title__45030__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45030__ p {font-size:24px}
	.title__45030__.style_top p:before {width:24px}
	.title__45030__.style_right p:before {height:24px}
	.title__45030__.style_bottom p:before {width:24px}
	.title__45030__.style_left p:before {height:24px}
}

/*     45015 : 버튼형 타이틀      */
.button_title__45015__ {font-size:0; }
.button_title__45015__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__45015__.style_line p {background:none;}

/*     45016 : 장문 텍스트      */
.textarea__45016__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__45016__ p {font-size:16px; line-height:1.6em;}
}

/*     45033 : 버튼형 타이틀      */
.button_title__45033__ {font-size:0; }
.button_title__45033__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__45033__.style_line p {background:none;}

/*     45035 : 장문 텍스트      */
.textarea__45035__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__45035__ p {font-size:16px; line-height:1.6em;}
}

/*     45017 : 버튼형 타이틀      */
.button_title__45017__ {font-size:0; }
.button_title__45017__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__45017__.style_line p {background:none;}

/*     45034 : 장문 텍스트      */
.textarea__45034__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__45034__ p {font-size:16px; line-height:1.6em;}
}

/*     45021 : 버튼형 타이틀      */
.button_title__45021__ {font-size:0; }
.button_title__45021__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__45021__.style_line p {background:none;}

/*     45038 : 장문 텍스트      */
.textarea__45038__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__45038__ p {font-size:16px; line-height:1.6em;}
}

/*     45023 : 버튼형 타이틀      */
.button_title__45023__ {font-size:0; }
.button_title__45023__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__45023__.style_line p {background:none;}

/*     45037 : 장문 텍스트      */
.textarea__45037__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__45037__ p {font-size:16px; line-height:1.6em;}
}

/*     45031 : 버튼형 타이틀      */
.button_title__45031__ {font-size:0; }
.button_title__45031__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__45031__.style_line p {background:none;}

/*     45036 : 장문 텍스트      */
.textarea__45036__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__45036__ p {font-size:16px; line-height:1.6em;}
}

